
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Cuda", "Cuda\Cuda.fsproj", "{5270E827-569E-4D1A-A4A5-54EBD6D3F47D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5270E827-569E-4D1A-A4A5-54EBD6D3F47D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5270E827-569E-4D1A-A4A5-54EBD6D3F47D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5270E827-569E-4D1A-A4A5-54EBD6D3F47D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5270E827-569E-4D1A-A4A5-54EBD6D3F47D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
